Subject: Re: Warranty Escalations - Today
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: ashish <[email-masked]>
Date: Fri, 21 Aug 2020 05:18:13 +0000

Hi Pritish,

Correct, and now we also started receiving the packing slips for all regions, so I will add the tracking to each ticket once we have it.

Of course there are still old cases, where we’ll have to escalate to customer service.

On 21 Aug 2020, at 07.03, Pritish Nandi <[email-masked]> wrote:

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Sure will do Heta,

Just to clear a doubt though - any replacement order which shows open under RMA list means that it has not been shipped or not delivered?

Regards
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Thursday, August 20, 2020 8:10:15 PM
Subject: RE: Warranty Escalations - Today

Hi Pritish,

I have updated the tickets.

We might have to go through the RMA status list again, as I could find all tickets on the list that were marked as “Not Showing in the RMA status list”. Also there is no point of asking for tracking, if it’s in Open order status, because then the order hasn’t shipped yet.

From: Pritish Nandi <[email-masked]>
Sent: 20. august 2020 16:18
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: ashish <[email-masked]>
Subject: Re: Warranty Escalations - Today

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Sorry, forgot the attachment.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 20, 2020 7:45:38 PM
Subject: Warranty Escalations - Today

Hi Heta,

Attached is the warranty escalations for today. Please ignore the ones for French return forms.

Regards,
Pritish Nandi